Subject: Aspergillus taxonomy

From: [email-masked]
Date: 27 Oct 93 19:04:00 GMT

I have recently encountered a problem concerning Aspergillus
speciation.  Could anybody help by giving me detail or refs
for the latest definitions, if any, for speciation within
Aspergillus or filamentous fungi.  I am not concerned
about the morphological characteristics which define a
species but in what the definition of a species is, within
the imperfect fungi.  I believe that the Botanical Congress
met this year, did they have anything new to say on the topic?
I am a molecular biologist not a taxonomist so any information
concerned with genetics would be very useful.
Thanks,
Michael Whitehead